| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PlatformUtils.hpp File Reference

Include dependency graph for PlatformUtils.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | XMLDeleter
class | XMLPlatformUtils
| Utilities that must be implemented in a platform-specific way. More...

## Defines

#define | PLATFORMUTILS_HPP

## Functions

| MakeXMLException (XMLPlatformUtilsException, ) inline size_t XMLPlatformUtils

## Variables

XERCES_CPP_NAMESPACE_BEGIN class | XMLMsgLoader

## Define Documentation

#define PLATFORMUTILS_HPP

## Function Documentation

MakeXMLException | ( | XMLPlatformUtilsException | ,
| ) |

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN class XMLMsgLoader

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.